[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# WriteErrorsToStdErr

Write errors to StdErr

## Declaration

Source position: systemh.inc line 766

`var WriteErrorsToStdErr: Boolean = True;`

## Description

WriteErrorsToStdErr can be set to True to write error messages (run-time errors, exceptions) to StdErr instead of to standard output. This is the default behaviour. When set to False, error message will be written to standard output.

## See also

Halt |  | Stop program execution.
RunError |  | Generate a run-time error.